Thu, 22 Oct 2020 01:09:08 UTC

Information for RPM zypper-aptitude-1.14.27-2.fc30.noarch.rpm

ID17640474
Namezypper-aptitude
Version1.14.27
Release2.fc30
Epoch
Archnoarch
Summaryapt/aptitude CLI compatibility interface for Zypper
DescriptionThis package provides apt-get and aptitude frontends for Zypper, for those used to the Debian package manager's CLI structure. These can be accessed with either of the following: * /usr/bin/zypp-apt-get * /usr/bin/zypp-aptitude
Build Time2019-05-28 18:27:08 GMT
Size12,156
32c8ebd19cbf402fb7f60c277150133f
LicenseGPLv2+
Buildrootf30-build-16370778-1171360
Provides
config(zypper-aptitude) = 1.14.27-2.fc30
zypper-apt = 1.14.27-2.fc30
zypper-aptitude = 1.14.27-2.fc30
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
config(zypper-aptitude) = 1.14.27-2.fc30
perl(:MODULE_COMPAT_5.28.2)
perl(strict)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
zypper = 1.14.27-2.fc30
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances
zypper
Files
1 through 9 of 9
Name ascending sort Size
/etc/zypp/apt-packagemap.d0
/etc/zypp/apt-packagemap.d/10-packagemap.pm992
/etc/zypp/apt-packagemap.d/50-libperl.pm193
/etc/zypp/apt-packagemap.d/50-libruby.pm56
/etc/zypp/apt-packagemap.d/50-python.pm191
/etc/zypp/apt-packagemap.d/90-devel.pm37
/usr/bin/zypp-apt13
/usr/bin/zypp-apt-get13
/usr/bin/zypp-aptitude2,634
Component of No Buildroots